ARMA
           ARMA Net           製品とサポート           通信販売           会社概要           求人情報       
ARMA 3.0

ARMA 3.0 マニュアル

プレインストール PC

個人・小規模サイト
向けサポート
(パッケージ付属)


よくいただくお問い
合わせについて


対応ハードウェア情報

法人向け各種サービス

OSA-2017-2
 
 
1 サマリ
 
 
対象システム
ARMA3.0
パッケージ
kernel-3.10.107
概要
リモートからの任意のコード実行の可能性
危険度
2
 
 
 
2 詳細
 
 ARMA の Linux カーネルをアップデートしました。これは IP-over-1394 を使用している場合にリモートから任意のコードを実行されてしまう可能性がある(CVE-2016-8633)等の複数の問題の修正や、その他の機能改善を含みます。
 更新のより詳しい内容については以下の情報を参照してください。
 
「ChangeLog-3.10.107」 kernel.org
 
「ChangeLog-3.10.106」 kernel.org
 
「ChangeLog-3.10.105」 kernel.org
 
「CVE-2017-7472」 Common Vulnerabilities and Exposures
 
「CVE-2016-8650」 Common Vulnerabilities and Exposures
 
「CVE-2016-8633」 Common Vulnerabilities and Exposures
 
「CVE-2016-7042」 Common Vulnerabilities and Exposures
 
「CVE-2016-3961」 Common Vulnerabilities and Exposures
 
 
 アップデート後のカーネルのバージョンは 3.10.107 に上がります。
 
 
3 対処方法
 
 root になり下記のようにアップデートをおこなってください。
 
 
# apt-get update
# apt-get install kernel-3.10.107-smp
 
 
 シングル CPU カーネルをご利用の場合は kernel-3.10.107、SMP HighMem カーネルをご利用の場合は kernel-3.10.107-smphm としてください。

COPYRIGHT (C)2017, オモイカネ株式会社 (Omoikane Inc.)
E-mail: info@omoikane.co.jp